body {
     text-align: center; /* for IE */
     color : #5d5d5d;
     background: #ffffff;
     margin: 0px;
     font-size:100%; 
     font-weight:normal;
     }

#container {
    margin: 0 auto;   /* align for good browsers */
    font: 80% Arial, helvetica, sans-serif;
    text-align: left; /* counter the body center */
    width: 100%;
    line-height : 120%
    }
		
#store_container {
    margin: 0 auto;   /* align for good browsers */
    font: 100% Arial, helvetica, sans-serif;
    text-align: left; /* counter the body center */
		width: 100%;
		line-height : 120%
		}

#encabezado {
    width: 100%;
    height: 80px;
    background: #A90C0C;
    text-align: left;
    color: #ffffff;
    }
    
#menu_container {
    width: 100%;
    height: 26px;
    background: #A90C0C;
    overflow: hidden; 
    }
    
#tracking {
    width: 100%;
    height: 30px;
    padding-top: 5px;
    text-align: right;
    background: url(tabs/tracking_back.png);
    background-repeat: repeat-x;
    overflow: hidden;
    }

#tracking td {
		padding: 5 10 5 10px;
		font-size: 80%;
		color: #5d5d5d;
		}
		
#tracking td a{
		margin-top: 10px;
		font-size: 120%;
		font-weight: bold;
		color: #4f4f4f;
		
		}

#tracking td a:hover {
		color: #A90C0C;
		}
    
#main {
		width: 98%;
		font: 90% verdana, arial, helvetica, sans-serif;
		}

/* ----------------------- contenedores --------------------------- */
		
#leftnav{ 					/* --- Lateral Izquierdo ------------------- */
		position: absolute;
		top: 150px;
		left: 10px;
		width: 160px;
		font: 100% Arial, helvetica, sans-serif;
		text-align: left;
		}
		
#rightnav{          /* --- Lateral Derecho ------------------- */
		float: right;
		width: 140px;
		padding: 10px;
		}

#content {					/* --- Central ------------------- */
		position: absolute;
    top: 150px;
    left: 180px;
    right: 200px;
		font: 100% Arial, helvetica, sans-serif;
    text-align: left; /* counter the body center */
		line-height : 120%;
		}
#content td{
		font: 80% Arial, helvetica, sans-serif;
		}
		
#tallback {
		width: 90%;
		border: 1px solid #cecece;
		padding: 5px;
		}
		
#tallback td{
		font: 80% Arial, helvetica, sans-serif;
		}

h1 {
		font-size: 120%;
		color: #aa0e0e;
		font-weight: bold;
		}
		
h2 {
		font-size: 110%;
		color: #5d5d5d;
		font-weight: bold;
		}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
		margin-bottom: 5px;
		padding: 0;
		}

pre, .code {
		padding: 10px 15px;
		margin: 5px 0 15px;
		border-left: 5px solid #999999;
		background: #e8e8e8;
		font: 1em/1.5 "Courier News", monospace;
}

/* ---------------------- Caractersiticas de los articulo ----------------------------- */

.articulo-titulo {
		font-family: "Arial", Helvetica, sans-serif;
		font-size: 120%;
		font-weight: bold;
    color: #aa0e0e;
    }

.articulo-titulo-ampliacion {
		font-family: "Arial", Helvetica, sans-serif;
		font-size: 120%;
		font-style: italic;
		color: #8d8d8d;
		}

.articulo-capitulo{
		font-family: "Arial", Helvetica, sans-serif;
		font-size: 120%;
		font-weight: bold;
		color: #aa0e0e;
		}

.articulo-menu {
		border: 1px solid #cecece;
		background: #e8e8e8;
		padding: 3px;
		font-size: 12px;
		}

.articulo-menu a, a:visited  {
		text-decoration: none;
		color: #5d5d5d;
		}

.articulo-menu a:hover{
		text-decoration: none;
		color: #aa0e0e;
    }

.link a {
		color: #ff9600;
		font-style: oblique;
		font-weight: bold;
		}
		
.login_errormsg {
		color: #ff0000;
		font-weight: bold;
		}
.login_nomcliente {
    color: #A90C0C;
    font-weight: bold;
    }

/* --------------------------- Galeria de Imagenes ------------------------ */

#marco {width:286px; height:310px; margin:0 auto; position:relative;}
#borde {width:286px; height:310px; border:1px solid #cecece; background:#e8e8e8; position:relative;}
#pantalla {width:274px; height:274px; border:1px solid #cecece; background:#ffffff; position:absolute; top:28px; left:5px; overflow:hidden; text-align:center; line-height:100px; color:#000000}
#lista {position:absolute; top:7px; left:5px; width:200px; height:100px; font-family:"Arial", monospace;}
#lista:hover {background:transparent;}
#lista a:visited {color:#fff; text-decoration:none; font-size:11px; background:#8d8d8d; border: 0px; padding: 2px;}
#lista a {color:#fff; text-decoration:none; font-size:11px; background:#8d8d8d; padding: 2px;}
#lista a span {display:none; width:0; height:0; position:absolute; border:0px;}
#lista a div {display:none;}
#lista a:hover {color:#fff; background:#ab2827; text-decoration:none;}
#lista a img {display:block; position:absolute; top:0px; left:0px; width:0; height:0; border:0px;}
#lista a:hover img {display:block; position:absolute; top:23px; left:2px; width:274px; height:274px; border:0px;}

/* ---------------------- Formulario de contacto -------------------------- */
#form_box, form_require {
		float:center;
		padding:3px;
		margin-top: 2px;
		border:1px solid #cbcbcb;
		background-color: #ffffff;
		}

#form_nobox {
		padding:3px;
		margin-top: 2px;
		color: #ff0000;
		border:1px dashed #cecece;
		background-color: transparent;
		}

#form_required {
		float:center;
		padding:3px;
		margin-top: 2px;
		border:1px solid #cbcbcb;
		background-color: #FFF2BC;
		}

#form_login_required {
		float:center;
		padding:3px;
		margin-top: 2px;
		border:1px solid #cbcbcb;
		background-color: #FFF2BC;
		font-size: 95%;
		}

#form_button {
		margin-top: 1px;
		padding: 0 0 0 0px;
		height: 22px;
		border:1px solid #cbcbcb;
		color: #ffffff;
		font: 11px Arial, helvetica, sans-serif;
		letter-spacing:1px;
		background-color: #8d8d8d;
		}
		
#form_button:hover{
		background-color: #ab2827;
		cursor:pointer
		}

#form_table {
		padding: 5px;
		border: 1px solid #cecece;
		background: #ffffff;
		}
		
#form_table1 {
		padding: 5px;
		border: 1px solid #cecece;
		background: #e1e1e1;
		}
		
#form_table td{
		padding: 5px;
		}

#form_table1 td{
		padding: 5px;
		}
		
/*------------------------- CUADRO PARA SOLICITUD DE DATOS ---------------------------*/

#entrada_datos
{
width: 550px;
align:center;
margin:5px;
padding: 10px;
border:1px solid #cbcbcb;
background-color: #e1e1e1;
}

#login_form {
	width: 150px;
	text-align: center;
	border: 1px solid #e1e1e1;
	padding: 3px;
	margin-bottom: 10px;
	font-size: 95%;	
}
#login_header {
	background: #cecece;
	font-size: 100%;
	font-weight: bold;
	padding: 3px;	
}

#consulta_interna
{
width: 100%;
align:center;
margin-top:5px;
margin-bottom:5px;
padding: 5px;
border:1px solid #cbcbcb;
background-color: #e1e1e1;
overflow: auto;
}

/*-------------------------------- CAJA DE NOTIFICACIONES ---------------------------*/

#notificaciones
{
padding: 10px;
border:1px solid #58814F;
letter-spacing:1px;
font: 11px Arial, helvetica, sans-serif;
background-color: #AEFF9C;
/*background:url(images/ok.png) left top;
background-position: left;
background-repeat: no-repeat;
overflow: auto;*/
}

/*------------------------------- CAJA DE ADVERTENCIAS ------------------------------*/

#advertencia {
min-height: 50px;
height: auto;
padding: 5px 5px 5px 50px;
border:1px solid #816F3D;
font-size:11px;
letter-spacing:1px;
font-family:arial;
background:url(images/warning.png) left top;
background-repeat: no-repeat;
background-color: #F7D475;
}

#advertencia a{
font-weight: bold;
color: #ff0000;
}

#advertencia a:hover,a:link,a:visited,a:active{
color: #000000;
}

/*------------------------------- CAJA DE ADVERTENCIAS ------------------------------*/

#remarcado {
padding: 5px 5px 5px 5px;
border:1px solid #816F3D;
letter-spacing:1px;
font: 11px Arial, helvetica, sans-serif;
background-color: #fbeabb;
}

#remarcado a{
font-weight: bold;
color: #ff0000;
}

#remarcado b{
font-size: 12px;
font-weight: bold;
color: #ff0000;
}

#remarcado a:hover,a:link,a:visited,a:active{
color: #000000;
}

/*-------------------------- CAJA DE ERRORES ---------------------------*/

#error
{
min-height: 50px;
height: auto;
padding: 5px 5px 5px 50px;
border:1px solid #8d0c01;
font-size:11px;
letter-spacing: 1px;
font-family:arial;
color: #ffffff;
background:url(images/stop_error.png) left top;
background-repeat: no-repeat;
background-color: #f91503;
overflow: auto;
}

/*-------------------------------- CAJA DE EXITO ---------------------------*/

#exito
{
min-height: 50px;
height: auto;
padding: 5px 5px 5px 50px;
border:1px solid #58814F;
letter-spacing:1px;
font: 11px Arial, helvetica, sans-serif;
background:url(images/ok.png) left top;
background-repeat: no-repeat;
background-color: #AEFF9C;
overflow: auto;
}

/*----------------------------- TABLA DE LISTADO DE PRESUPUESTOS -------------------- */

.presup_table th {
		background: #cecece;
		font-size: 80%;
		padding: 3px;
		
}
.presup_table td {
		text-align: center;
		vertical-align: top;
		font-size: 80%;
		border-bottom: 1px solid #cecece;
		padding: 5px;		
}

.presup_table td a {
		padding: 3 3 3 3px;
		border:1px solid #cecece;
		font-size:11px;
		color: #ffffff;
		letter-spacing:1px;
		font-family:arial;
		background: #9f9f9f;
		line-height: 2em;
		text-decoration: none;		
}

.presup_table td a:hover {
		background: #A90C0C;
		color: #ffffff;
		}		
.presup_table a:visited {
		color: #ffffff;
		}
.presup_table a:link {
		color: #ffffff;
		}
.presup_table a:active {
		color: #ffffff;
		}
/* ----------------------------- Tabla de ampliacion de datos dentro de la tabla de presupuestos ------ */

#presup_table_container {
     width: 90%;
     border-left: 1px solid #585858;
     }
.presup_table_amp {
      border: 0px solid #cecece;
      width: 90%;
      background: #f9f9f9;
      }
.presup_table_amp td{
		border: 0px;
		vertical-align: top;
		font-size: 80%;
		padding: 2px;
		}
.presup_table_amp td a {
		text-decoration: underline;
      padding: 0px;
      border: 0px;
		color: #A90C0C;
		font: 100% Arial, helvetica, sans-serif;
		background: #f9f9f9;
		line-height: 1em;		
		}
.presup_table_amp td a:hover {
      color: #000000;
      background: #f9f9f9;
      }		
.presup_table_amp a:visited {
		color: #A90C0C;
		}
.presup_table_amp a:link {
		color: #A90C0C;
		}
.presup_table_amp a:active {
		color: #A90C0C;
		}

		
/* ------------------------------ resumen en parte baja de productos y otros -------------------------- */

.productos_resumen { /* Added by admin Seccion de filtros en Listado general de productos*/
    padding:5px;
		background-color:#f4f4f4;
		border-top:1px solid #cbcbcb;
		border-bottom:1px solid #cbcbcb;
		}
.productos_resumen a {
		padding: 1 5 1 5px;
		border:1px solid #cbcbcb;
		font-size:11px;
		color: #ffffff;
		letter-spacing:1px;
		font-family:arial;
		background: #8d8d8d;
		text-decoration: none;
		}

.productos_resumen a:visited {background: #8d8d8d; color: #ffffff;}
.productos_resumen a:hover   {background: #A90C0C; color: #ffffff;}
.productos_resumen a:active  {background: #8d8d8d; color: #ffffff;}


/* Links en forma de botones para los enlaces de texto*/
.menu_store_link a {
		padding: 5 5 5 5px;
		border:1px solid #cbcbcb;
		font-size:11px;
		color: #ffffff;
		letter-spacing:1px;
		font-family:arial;
		background: #4f4f4f;
		line-height: 2em;
		text-decoration: none;
		}
.menu_store_link a:hover {
		background: #A90C0C;
		color: #ffffff;
		}		
.menu_store_link a:visited {
		color: #ffffff;
		}
.menu_store_link a:link {
		color: #ffffff;
		}
.menu_store_link a:active {
		color: #ffffff;
		}
